Export configuration

Export configuration

Endpoint

GET https://embedworkflow.com/api/v1/configurations/export

Query Parameters

schema_format string, optionaldefault: yaml
sections array, optional

Response

Returns successful.

Response Properties

configuration string
Response
1
2
3
{
  "configuration": "---\naction_types: []\ntriggers: []\nworkflows: []\napps: []\nuser_data_schema:\n- type: String\n  source: user\n  variable: first_name\n  data_path: first_name\n  display_label: First Name\n- type: String\n  source: user\n  variable: last_name\n  data_path: last_name\n  display_label: Last Name\naccount_data_schema:\n- type: String\n  source: account\n  variable: company_name\n  data_path: company_name\n  display_label: Company Name\n- type: String\n  source: account\n  variable: company_email\n  data_path: company_email\n  display_label: Company Email\n"
}